org.eclipse.emf.facet.efacet.ui

## Interface IFacetManagerProvider2

All Superinterfaces:
  IFacetManagerProvider

    public interface IFacetManagerProvider2
    extends IFacetManagerProvider

Since:
  1.1

### Nested Class Summary

Nested Classes
`static interface` `IFacetManagerProvider2.IFacetSetShortcut`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<IFacetManagerProvider2.IFacetSetShortcut>` `getFacetSetShortcuts()`

### Methods inherited from interface org.eclipse.emf.facet.efacet.core.IFacetManagerProvider

`getFacetManager`

### Method Detail

#### getFacetSetShortcuts

    java.util.List<IFacetManagerProvider2.IFacetSetShortcut> getFacetSetShortcuts()